@media only screen and (max-width: 769px) and (min-width: 100px) {

  .aria_wrap {
    display: flex;
    position: absolute;
    right: 30px;
    top: 30px;
    z-index: 99;
  }

  .aria_wrap a {
    text-decoration: none;
  }

  .aria_wrap {
    display: flex;
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 99;
  }

  .aria_wrap a,
  .aria_wrap div {
    font-size: unset !important;
  }

  .aria_wrap+table,
  .head div {
    width: 100%;
    height: 35vw !important;
    /* background-size: contain; */
    background-size: cover !important;
    /* background-position-x: -180px; */
    overflow: hidden;
  }

  .new_boount,
  .old_boount {
    display: none !important;
  }

  /* 首页 */
  table {
    width: 100%;
    border: 0;
    margin: 0 auto;
  }

  tr {
    width: 100%;
  }

  table thead {
    /* display: none; */
  }

  table tr {
    /* margin-bottom: 10px;
    display: block; */
    /* border-bottom: 2px solid #ddd; */
  }

  table td {
    display: block;
    /* text-align: right; */
    font-size: 13px;
    /* border-bottom: 1px dotted #ccc; */
  }

  table td:last-child {
    border-bottom: 0;
  }

  table td:before {
    content: attr(data-label);
    float: left;
    text-transform: uppercase;
    font-weight: bold;
  }

  .w_full {
    width: 100% !important;
  }

  .main-item {
    width: calc(100% - 20px) !important;
    padding: 0 !important;
    margin: 10px !important;
  }

body{
	background-size: contain;
}
  /* 网站尾部 */
  .nav_footer,
  .foot {
    width: 100% !important;
  }

  .nav_footer tr td,
  .foot tr td {
    width: 100% !important;
    height: auto !important;
  }

  .nav_footer tr,
  .foot tr {
    display: flex;
    flex-direction: column;
  }

  /* 轮播图 */
  .hiSlider-wrap {
    width: 100% !important;
  }

  .hiSlider-wrap ul,
  .hiSlider-wrap li,
  .hiSlider-wrap li img {
    width: 100% !important;
  }

  img {
    max-width: 100% !important;
    height: auto !important;
  }

  .hiSlider-wrap li img {
    display: flex;
    height: unset !important;
  }
 .black_14_30 tr {
   display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px;
    width: calc(100% - 20px) !important;
  }
.default_pgPanel {
	width: auto !important;
}
.default_pgPanel tr{
	display: flex;
    justify-content: center;
    align-items: center;
}
  /* 详情页 */


  .red_18_cu {
    line-height: 30px;
  }
  .ddsn_top {
    height: 30vw;
  }
  .main-item .img{
    width: 100%;
    height: auto;
  }
  body.UseInMobile .nav_footer{
    padding-bottom: 85px;
  }
}

/* 手机版适老化 */
body.UseInMobile {
  font-size: 18px;
}

/* 清除浮动 */
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}